Update wishlist
Update wishlist details for the authenticated user
PATCH
/api/v1/{app_id}/wishlists/{id}Authorization
AuthorizationAPI key · headerrequiredBearer token (format: "Bearer {token}")
Path parameters
app_idstringrequiredUUID of the app
idstringrequiredUUID of the wishlist
Request body
requiredapplication/jsonWishlist update data
is_defaultbooleannamestringmin length 1
Responses
200
OK
created_atstringidstringis_defaultbooleanitem_countintegernamestringupdated_atstringuser_idstring400
Invalid request
detailsstring[] | nullmessagestringsuccessboolean401
Unauthorized
detailsstring[] | nullmessagestringsuccessboolean404
Wishlist not found
detailsstring[] | nullmessagestringsuccessboolean500
Internal server error
detailsstring[] | nullmessagestringsuccessboolean